Requisiti del sistema

pdfToolbox - Requisiti del sistema

Mac

  • Prima versione supportata: macOS 10.12 (Intel)
  • A partire da macOS 11.0 anche su Apple Silicon tramite Rosetta 2
  • Versione più recente testata: macOS 12.4

Windows

  • Prima versione supportata: Windows 7
  • Versione più recente testata: Windows 11

Windows Server

  • Prima versione supportata: Windows Server 2008 R2
  • Versione più recente testata: Windows Server 2022

Linux

  • Debian 8 (e derivati come Ubuntu 16.x )
  • RedHat RHEL7 (e derivati come CentOS7 o CentOS Stream)
  • SuSE SLES11 (e derivati come OpenSuSE11 o OpenSuSE LEAP 42 o OpenSuSE TumbleWeed)
  • Sono supportate anche altre distribuzioni Linux se la versione del glibc è almeno v2.12

Solaris (Sparc e Intel)

  • Solaris 11 (v5.11) o più recente

AIX (PPC)

  • AIX 6.1 (oslevel 6100-09) o più recente

Mac:

  • Earliest supported version: macOS 10.12 (Intel)
  • Starting with macOS 11.0 also running on Apple Silicon via Rosetta 2
  • Newest tested version: macOS 12.4

Windows

  • Prima versione supportata: Windows 7
  • Versione più recente testata: Windows 11

Windows Server

  • Prima versione supportata: Windows Server 2008 R2
  • Versione più recente testata: Windows Server 2022

Linux:

  • Debian 8 (and derivates like Ubuntu 16.x )
  • RedHat RHEL7 (and derivatves like CentOS7 or CentOS Stream)
  • SuSE SLES11 (and derivates like OpenSuSE11 or OpenSuSE LEAP 42 or OpenSuSE TumbleWeed)
  • Other Linux distributions are also supported as well if the version of the glibc is at least v2.12

Solaris (Sparc and Intel):

  • Solaris 11 (v5.11) or newer

AIX (PPC):

  • AIX 6.1 (oslevel 6100-09) or newer

pdfaPilot - Requisiti del sistema

Mac

  • Prima versione supportata: macOS 10.12 (Intel)
  • A partire da macOS 11.0 anche su Apple Silicon tramite Rosetta 2
  • Versione più recente testata: macOS 12.4

Windows

  • Prima versione supportata: Windows 7
  • Versione più recente testata: Windows 11

Windows Server

  • Prima versione supportata: Windows Server 2008 R2
  • Versione più recente testata: Windows Server 2022

Linux

  • Debian 8 (e derivati come Ubuntu 16.x )
  • RedHat RHEL7 (e derivati come CentOS7 o CentOS Stream)
  • SuSE SLES11 (e derivati come OpenSuSE11 o OpenSuSE LEAP 42 o OpenSuSE TumbleWeed)
  • Sono supportate anche altre distribuzioni Linux se la versione del glibc è almeno v2.12

Solaris (Sparc e Intel)

  • Solaris 11 (v5.11) o più recente

AIX (PPC)

  • AIX 6.1 (oslevel 6100-09) o più recente

pdfChip - Requisiti del sistema

Mac

  • Prima versione supportata: macOS 10.12 (Intel)
  • A partire da macOS 11.0 anche su Apple Silicon tramite Rosetta 2
  • Versione più recente testata: macOS 12.4

Windows

  • Prima versione supportata: Windows 7
  • Versione più recente testata: Windows 11

Windows Server

  • Prima versione supportata: Windows Server 2008 R2
  • Versione più recente testata: Windows Server 2022

Linux

  • Debian 8 (e derivati come Ubuntu 16.x )
  • RedHat RHEL7 (e derivati come CentOS7 o CentOS Stream)
  • SuSE SLES11 (e derivati come OpenSuSE11 o OpenSuSE LEAP 42 o OpenSuSE TumbleWeed)
  • Sono supportate anche altre distribuzioni Linux se la versione del glibc è almeno v2.12

License Server - Requisiti del sistema

Mac

  • Prima versione supportata: macOS 10.12 (Intel)
  • A partire da macOS 11.0 anche su Apple Silicon tramite Rosetta 2
  • Versione più recente testata: macOS 12.4

Windows

  • Prima versione supportata: Windows 7
  • Versione più recente testata: Windows 11

Windows Server

  • Prima versione supportata: Windows Server 2008 R2
  • Versione più recente testata: Windows Server 2022

Linux

  • Debian 8 (e derivati come Ubuntu 16.x )
  • RedHat RHEL7 (e derivati come CentOS7 o CentOS Stream)
  • SuSE SLES11 (e derivati come OpenSuSE11 o OpenSuSE LEAP 42 o OpenSuSE TumbleWeed)
  • Sono supportate anche altre distribuzioni Linux se la versione del glibc è almeno v2.12

pdfGoHTML - Requisiti del sistema

Acrobat

  • DC

pdfGoHTML - System requirements

Acrobat

  • DC

Prodotti correlati